.caja_principal{
    background-color: #52F5BC;
    width: 80%;
    margin: 0 auto;
    border-radius: 20px;
    margin-top: 50px;
}
.ubicacion_img{
    width: 40px;
}

.bloque_1{
    display: inline-block;
    margin-right: 20px;
    margin-left: 10px;
}
.bloque_2{
    display: inline-block;
    font-size: 20px;
}
.caja_secundaria_2{
    width: 45%;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 10px;
    margin-left: 70px;
}


/*Ubicación*/
#mapa{
    text-align: center;
    margin: auto;
    width: 100%;
    height: auto;
    font-size: 5vw;
}
.google_map{
    width: 80%;
}

@media screen and (max-width: 720px){
    .caja_principal{
        width: 100%;
    }
    .bloque_2{
        font-size: 12px;
    }
    .caja_secundaria_2{
        width: 70%;
        font-size: 13px;
    }
    #mapa{
        text-align: center;
        width: 100%;
        height: auto;
    }
    .google_map{
        width: 100%;
        height: 300px;
    }
}